package importantedto.afteredto.constitutionaledto

import android.app.Application

abstract class Interferenceedto : Application() {
    companion object {
        lateinit var context: Interferenceedto
    }

    final override fun onCreate() {
        super.onCreate()
        context = this
        init()
    }

    abstract fun init()
}